h3 {
	font: normal 400 38px/1.2 'Oswald', serif
}

h3.gallery-item-title a {
	color: #212121
}

figcaption p {
	margin-bottom: 0
}

.site-inner {
	padding: 0 2em
}

.site-inner .site-inner {
	padding: 0
}

#colophon {
	background: black
}

#colophon .site-info a {
	color: #fff
}

#colophon .social-navigation {
	float: left
}

#colophon .social-navigation a {
	border-color: #fff;
	background: #fff
}

#menu-toggle {
	display: none
}

.page .entry-header,
.page .entry-summary,
.page .entry-content,
.page .entry-footer,
.page .page-content {
	margin-right: 0;
	margin-left: 0
}

.entry-header .entry-title {
	margin-bottom: 0
}

.entry-header hr {
	margin: 15px auto;
	width: 25%;
	background-color: #212121
}

#content .twentysixteen div.product div.images,
#content .twentysixteen div.product div.summary {
	width: 100%
}

.woocommerce ul.products li.product h3 {
	float: left;
	max-width: 67%
}

.woocommerce ul.products li.product .star-rating {
	display: none
}

.woocommerce div.product .woocommerce-product-rating {
	float: left;
	clear: left;
	margin-bottom: 0
}

.woocommerce div.product p.price,
.woocommerce div.product span.price {
	text-align: right
}

.woocommerce div.product p.price,
.woocommerce div.product span.price,
#content .twentysixteen div.product div.summary h1 {
	margin-bottom: 0
}

#content .twentysixteen div.product div.summary h1 {
	float: left;
	font-size: 1.3rem
}

.woocommerce #respond input#submit.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.woocommerce a.button.alt,
.product  a.button.alt{
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	padding: 1em 0;
	background-color: #46b450;
	font-family: 'Oswald', serif;
	font-size: 1.25rem;
	letter-spacing: 3px
}

.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
	background-color: #148628
}

.product  a.button.alt{
	padding: 1rem;
	width: 100%;
	color: white;
	display: block;
}

.info-product-price{
	display: block;
	margin-bottom: 1rem;
}

.info-product .entry-title{
	font-size: 32px;
	margin-bottom: 1rem;
}

.precio-actual{
	font-size: 36px;
}

.precio-anterior{
	color: red;
	margin-left: 1rem;
}

.info-product-price span{
	display: inline-block;
}

.woocommerce ul.products,
.woocommerce-page ul.products {
	margin-left: 1%
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
	width: 30%;
	margin: 2% 1%;
	clear: none
}

.woocommerce ul.products li.product a h3 {
	color: #212121;
	text-transform: uppercase;
	letter-spacing: 0em;
	word-spacing: 0em;
	margin-bottom: 0;
	font-size: .75em;
	text-align: left
}

div.related.products {
	clear: both;
	position: relative
}

div.related.products h2 {
	background: black;
	color: white;
	font-weight: 300;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 10px;
	font-family: 'Oswald', serif;
	font-size: 1rem;
	padding: 10px 0
}

.sp-border-wrap {
	overflow: hidden;
	clear: both;
	border-bottom: 5px solid black;
	padding-bottom: 0;
	margin-bottom: 20px
}

.sp-border-wrap .woocommerce-product-rating {
	display: none
}

.sp-border-wrap .offers {
	float: right
}

.entry-content .seoimg {
	display: inline-block;
	margin: 0 .5% 2em;
	width: 32%;
	vertical-align: top
}

.entry-content .seoimg a {
	color: #212121!important
}

.entry-content .seoimg a img {
	margin: 0 auto;
	min-height: 225px
}

.entry-content .seoimg h3,
.wp-caption-text.gallery-caption h3 {
	text-transform: uppercase;
	letter-spacing: 0em;
	word-spacing: 0em;
	margin-bottom: 0;
	font-size: 1.3em
}

.entry-content .seoimg .desc,
.wp-caption-text.gallery-caption .gallery-item-description {
	color: #212121;
	font-size: .8rem;
	font-style: italic;
	font-family: Georgia, serif;
	line-height: 18px;
	margin: 10px auto
}

.entry-content .seoimg h3,
.entry-content .seoimg .desc {
	display: block;
	margin: 10px 0 5px
}

.entry-content .seoimg .desc {
	min-height: 70px
}

.reseter {
	clear: both!important
}

@media(min-width:480px) {
	.gallery-item {
		max-width: 50%
	}
}

@media screen and (min-width:44.375em) {
	.entry-header,
	.post-thumbnail,
	.entry-content,
	.entry-summary,
	.entry-footer,
	.comments-area,
	.image-navigation,
	.post-navigation,
	.page-header,
	.page-content,
	.content-bottom-widgets {
		margin-right: 0!important;
		margin-left: 0!important
	}
}

@media screen and (max-width:933px) {
	.entry-content .seoimg {
		width: 48%
	}
}

@media screen and (max-width:550px) {
	.entry-content .seoimg {
		width: 100%
	}
}

.single .entry-content {
	text-align: left;
	margin: 0 auto!important;
	max-width: 600px
}

.single .entry-content h2,
.single .entry-content h3,
.single .entry-content h4 {
	text-align: center
}

.adsense {
	margin: 25px auto;
	max-width: 336px;
	width: 100%
}

.adsense2 {
	margin: 25px auto
}

.crunchify-social {
	margin: 25px 0;
	-webkit-font-smoothing: antialiased;
	font-size: 12px;
	z-index: 10000000000000
}

@media(max-width:600px) {
	.site-inner {
		padding: 0 5px
	}
	.crunchify-social {
		display: block;
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100%;
		margin: 0
	}
}

.crunchify-link {
	padding: 12px 10px;
	color: white;
	font-size: 14px;
	margin: 0;
	text-align: center;
	cursor: pointer;
	margin-top: 2px;
	display: inline-block;
	width: 25%
}

.crunchify-link span {
	vertical-align: middle
}

.crunchify-link:hover,
.crunchify-link:active {
	color: white
}

.crunchify-twitter {
	background: #00aced
}

.crunchify-twitter:hover,
.crunchify-twitter:active {
	background: #0084b4
}

.crunchify-facebook {
	background: #3B5997
}

.crunchify-facebook:hover,
.crunchify-facebook:active {
	background: #2d4372
}

.crunchify-googleplus {
	background: #D64937
}

.crunchify-googleplus:hover,
.crunchify-googleplus:active {
	background: #b53525
}

.crunchify-buffer {
	background: #444
}

.crunchify-buffer:hover,
.crunchify-buffer:active {
	background: #222
}

.crunchify-pinterest {
	background: #bd081c
}

.crunchify-pinterest:hover,
.crunchify-pinterest:active {
	background: #bd081c
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
	padding: .5em 0;
	margin: 0;
	color: #212121;
	text-transform: uppercase;
	letter-spacing: 0em;
	word-spacing: 0em;
	margin-bottom: 0;
	font-size: .75em;
	text-align: left;
	font-family: Oswald, serif;
	font-weight: lighter;
	display: inline-block;
	float: left;
	max-width: 67%
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
	background: transparent
}

.container-fluid,
.container {
	margin-right: auto;
	margin-left: auto;
	max-width: 100%;
}

.container-fluid {
	padding-right: 2rem;
	padding-left: 2rem;
	max-width: 100%;
}

.row {
	box-sizing: border-box;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-flex: 0;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -.5rem;
	margin-left: -.5rem
}

.row.reverse {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse
}

.col.reverse {
	-webkit-box-orient: vertical;
	-webkit-box-direction: reverse;
	-ms-flex-direction: column-reverse;
	flex-direction: column-reverse
}

.col-xs,
.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-offset-0,
.col-xs-offset-1,
.col-xs-offset-2,
.col-xs-offset-3,
.col-xs-offset-4,
.col-xs-offset-5,
.col-xs-offset-6,
.col-xs-offset-7,
.col-xs-offset-8,
.col-xs-offset-9,
.col-xs-offset-10,
.col-xs-offset-11,
.col-xs-offset-12 {
	box-sizing: border-box;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	padding-right: .5rem;
	padding-left: .5rem
}

.col-xs {
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	-ms-flex-preferred-size: 0;
	flex-basis: 0%;
	max-width: 100%
}

.col-xs-1 {
	-ms-flex-preferred-size: 8.33333333%;
	flex-basis: 8.33333333%;
	max-width: 8.33333333%
}

.col-xs-2 {
	-ms-flex-preferred-size: 16.66666667%;
	flex-basis: 16.66666667%;
	max-width: 16.66666667%
}

.col-xs-3 {
	-ms-flex-preferred-size: 25%;
	flex-basis: 25%;
	max-width: 25%
}

.col-xs-4 {
	-ms-flex-preferred-size: 33.33333333%;
	flex-basis: 33.33333333%;
	max-width: 33.33333333%
}

.col-xs-5 {
	-ms-flex-preferred-size: 41.66666667%;
	flex-basis: 41.66666667%;
	max-width: 41.66666667%
}

.col-xs-6 {
	-ms-flex-preferred-size: 50%;
	flex-basis: 50%;
	max-width: 50%
}

.col-xs-7 {
	-ms-flex-preferred-size: 58.33333333%;
	flex-basis: 58.33333333%;
	max-width: 58.33333333%
}

.col-xs-8 {
	-ms-flex-preferred-size: 66.66666667%;
	flex-basis: 66.66666667%;
	max-width: 66.66666667%
}

.col-xs-9 {
	-ms-flex-preferred-size: 75%;
	flex-basis: 75%;
	max-width: 75%
}

.col-xs-10 {
	-ms-flex-preferred-size: 83.33333333%;
	flex-basis: 83.33333333%;
	max-width: 83.33333333%
}

.col-xs-11 {
	-ms-flex-preferred-size: 91.66666667%;
	flex-basis: 91.66666667%;
	max-width: 91.66666667%
}

.col-xs-12 {
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
	max-width: 100%
}

.col-xs-offset-0 {
	margin-left: 0
}

.col-xs-offset-1 {
	margin-left: 8.33333333%
}

.col-xs-offset-2 {
	margin-left: 16.66666667%
}

.col-xs-offset-3 {
	margin-left: 25%
}

.col-xs-offset-4 {
	margin-left: 33.33333333%
}

.col-xs-offset-5 {
	margin-left: 41.66666667%
}

.col-xs-offset-6 {
	margin-left: 50%
}

.col-xs-offset-7 {
	margin-left: 58.33333333%
}

.col-xs-offset-8 {
	margin-left: 66.66666667%
}

.col-xs-offset-9 {
	margin-left: 75%
}

.col-xs-offset-10 {
	margin-left: 83.33333333%
}

.col-xs-offset-11 {
	margin-left: 91.66666667%
}

.start-xs {
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	text-align: start
}

.center-xs {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-align: center
}

.end-xs {
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	text-align: end
}

.top-xs {
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start
}

.middle-xs {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.bottom-xs {
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end
}

.around-xs {
	-ms-flex-pack: distribute;
	justify-content: space-around
}

.between-xs {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between
}

.first-xs {
	-webkit-box-ordinal-group: 0;
	-ms-flex-order: -1;
	order: -1
}

.last-xs {
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1
}

@media only screen and (min-width:48em) {
	.container {
		width: 49rem
	}
	.col-sm,
	.col-sm-1,
	.col-sm-2,
	.col-sm-3,
	.col-sm-4,
	.col-sm-5,
	.col-sm-6,
	.col-sm-7,
	.col-sm-8,
	.col-sm-9,
	.col-sm-10,
	.col-sm-11,
	.col-sm-12,
	.col-sm-offset-0,
	.col-sm-offset-1,
	.col-sm-offset-2,
	.col-sm-offset-3,
	.col-sm-offset-4,
	.col-sm-offset-5,
	.col-sm-offset-6,
	.col-sm-offset-7,
	.col-sm-offset-8,
	.col-sm-offset-9,
	.col-sm-offset-10,
	.col-sm-offset-11,
	.col-sm-offset-12 {
		box-sizing: border-box;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 auto;
		flex: 0 0 auto;
		padding-right: .5rem;
		padding-left: .5rem
	}
	.col-sm {
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		-ms-flex-preferred-size: 0;
		flex-basis: 0%;
		max-width: 100%
	}
	.col-sm-1 {
		-ms-flex-preferred-size: 8.33333333%;
		flex-basis: 8.33333333%;
		max-width: 8.33333333%
	}
	.col-sm-2 {
		-ms-flex-preferred-size: 16.66666667%;
		flex-basis: 16.66666667%;
		max-width: 16.66666667%
	}
	.col-sm-3 {
		-ms-flex-preferred-size: 25%;
		flex-basis: 25%;
		max-width: 25%
	}
	.col-sm-4 {
		-ms-flex-preferred-size: 33.33333333%;
		flex-basis: 33.33333333%;
		max-width: 33.33333333%
	}
	.col-sm-5 {
		-ms-flex-preferred-size: 41.66666667%;
		flex-basis: 41.66666667%;
		max-width: 41.66666667%
	}
	.col-sm-6 {
		-ms-flex-preferred-size: 50%;
		flex-basis: 50%;
		max-width: 50%
	}
	.col-sm-7 {
		-ms-flex-preferred-size: 58.33333333%;
		flex-basis: 58.33333333%;
		max-width: 58.33333333%
	}
	.col-sm-8 {
		-ms-flex-preferred-size: 66.66666667%;
		flex-basis: 66.66666667%;
		max-width: 66.66666667%
	}
	.col-sm-9 {
		-ms-flex-preferred-size: 75%;
		flex-basis: 75%;
		max-width: 75%
	}
	.col-sm-10 {
		-ms-flex-preferred-size: 83.33333333%;
		flex-basis: 83.33333333%;
		max-width: 83.33333333%
	}
	.col-sm-11 {
		-ms-flex-preferred-size: 91.66666667%;
		flex-basis: 91.66666667%;
		max-width: 91.66666667%
	}
	.col-sm-12 {
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
		max-width: 100%
	}
	.col-sm-offset-0 {
		margin-left: 0
	}
	.col-sm-offset-1 {
		margin-left: 8.33333333%
	}
	.col-sm-offset-2 {
		margin-left: 16.66666667%
	}
	.col-sm-offset-3 {
		margin-left: 25%
	}
	.col-sm-offset-4 {
		margin-left: 33.33333333%
	}
	.col-sm-offset-5 {
		margin-left: 41.66666667%
	}
	.col-sm-offset-6 {
		margin-left: 50%
	}
	.col-sm-offset-7 {
		margin-left: 58.33333333%
	}
	.col-sm-offset-8 {
		margin-left: 66.66666667%
	}
	.col-sm-offset-9 {
		margin-left: 75%
	}
	.col-sm-offset-10 {
		margin-left: 83.33333333%
	}
	.col-sm-offset-11 {
		margin-left: 91.66666667%
	}
	.start-sm {
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		text-align: start
	}
	.center-sm {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		text-align: center
	}
	.end-sm {
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
		text-align: end
	}
	.top-sm {
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start
	}
	.middle-sm {
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center
	}
	.bottom-sm {
		-webkit-box-align: end;
		-ms-flex-align: end;
		align-items: flex-end
	}
	.around-sm {
		-ms-flex-pack: distribute;
		justify-content: space-around
	}
	.between-sm {
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between
	}
	.first-sm {
		-webkit-box-ordinal-group: 0;
		-ms-flex-order: -1;
		order: -1
	}
	.last-sm {
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1
	}
}

@media only screen and (min-width:64em) {
	.container {
		width: 65rem
	}
	.col-md,
	.col-md-1,
	.col-md-2,
	.col-md-3,
	.col-md-4,
	.col-md-5,
	.col-md-6,
	.col-md-7,
	.col-md-8,
	.col-md-9,
	.col-md-10,
	.col-md-11,
	.col-md-12,
	.col-md-offset-0,
	.col-md-offset-1,
	.col-md-offset-2,
	.col-md-offset-3,
	.col-md-offset-4,
	.col-md-offset-5,
	.col-md-offset-6,
	.col-md-offset-7,
	.col-md-offset-8,
	.col-md-offset-9,
	.col-md-offset-10,
	.col-md-offset-11,
	.col-md-offset-12 {
		box-sizing: border-box;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 auto;
		flex: 0 0 auto;
		padding-right: .5rem;
		padding-left: .5rem
	}
	.col-md {
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		-ms-flex-preferred-size: 0;
		flex-basis: 0%;
		max-width: 100%
	}
	.col-md-1 {
		-ms-flex-preferred-size: 8.33333333%;
		flex-basis: 8.33333333%;
		max-width: 8.33333333%
	}
	.col-md-2 {
		-ms-flex-preferred-size: 16.66666667%;
		flex-basis: 16.66666667%;
		max-width: 16.66666667%
	}
	.col-md-3 {
		-ms-flex-preferred-size: 25%;
		flex-basis: 25%;
		max-width: 25%
	}
	.col-md-4 {
		-ms-flex-preferred-size: 33.33333333%;
		flex-basis: 33.33333333%;
		max-width: 33.33333333%
	}
	.col-md-5 {
		-ms-flex-preferred-size: 41.66666667%;
		flex-basis: 41.66666667%;
		max-width: 41.66666667%
	}
	.col-md-6 {
		-ms-flex-preferred-size: 50%;
		flex-basis: 50%;
		max-width: 50%
	}
	.col-md-7 {
		-ms-flex-preferred-size: 58.33333333%;
		flex-basis: 58.33333333%;
		max-width: 58.33333333%
	}
	.col-md-8 {
		-ms-flex-preferred-size: 66.66666667%;
		flex-basis: 66.66666667%;
		max-width: 66.66666667%
	}
	.col-md-9 {
		-ms-flex-preferred-size: 75%;
		flex-basis: 75%;
		max-width: 75%
	}
	.col-md-10 {
		-ms-flex-preferred-size: 83.33333333%;
		flex-basis: 83.33333333%;
		max-width: 83.33333333%
	}
	.col-md-11 {
		-ms-flex-preferred-size: 91.66666667%;
		flex-basis: 91.66666667%;
		max-width: 91.66666667%
	}
	.col-md-12 {
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
		max-width: 100%
	}
	.col-md-offset-0 {
		margin-left: 0
	}
	.col-md-offset-1 {
		margin-left: 8.33333333%
	}
	.col-md-offset-2 {
		margin-left: 16.66666667%
	}
	.col-md-offset-3 {
		margin-left: 25%
	}
	.col-md-offset-4 {
		margin-left: 33.33333333%
	}
	.col-md-offset-5 {
		margin-left: 41.66666667%
	}
	.col-md-offset-6 {
		margin-left: 50%
	}
	.col-md-offset-7 {
		margin-left: 58.33333333%
	}
	.col-md-offset-8 {
		margin-left: 66.66666667%
	}
	.col-md-offset-9 {
		margin-left: 75%
	}
	.col-md-offset-10 {
		margin-left: 83.33333333%
	}
	.col-md-offset-11 {
		margin-left: 91.66666667%
	}
	.start-md {
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		text-align: start
	}
	.center-md {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		text-align: center
	}
	.end-md {
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
		text-align: end
	}
	.top-md {
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start
	}
	.middle-md {
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center
	}
	.bottom-md {
		-webkit-box-align: end;
		-ms-flex-align: end;
		align-items: flex-end
	}
	.around-md {
		-ms-flex-pack: distribute;
		justify-content: space-around
	}
	.between-md {
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between
	}
	.first-md {
		-webkit-box-ordinal-group: 0;
		-ms-flex-order: -1;
		order: -1
	}
	.last-md {
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1
	}
}

@media only screen and (min-width:75em) {
	.container {
		width: 76rem
	}
	.col-lg,
	.col-lg-1,
	.col-lg-2,
	.col-lg-3,
	.col-lg-4,
	.col-lg-5,
	.col-lg-6,
	.col-lg-7,
	.col-lg-8,
	.col-lg-9,
	.col-lg-10,
	.col-lg-11,
	.col-lg-12,
	.col-lg-offset-0,
	.col-lg-offset-1,
	.col-lg-offset-2,
	.col-lg-offset-3,
	.col-lg-offset-4,
	.col-lg-offset-5,
	.col-lg-offset-6,
	.col-lg-offset-7,
	.col-lg-offset-8,
	.col-lg-offset-9,
	.col-lg-offset-10,
	.col-lg-offset-11,
	.col-lg-offset-12 {
		box-sizing: border-box;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 auto;
		flex: 0 0 auto;
		padding-right: .5rem;
		padding-left: .5rem
	}
	.col-lg {
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		-ms-flex-preferred-size: 0;
		flex-basis: 0%;
		max-width: 100%
	}
	.col-lg-1 {
		-ms-flex-preferred-size: 8.33333333%;
		flex-basis: 8.33333333%;
		max-width: 8.33333333%
	}
	.col-lg-2 {
		-ms-flex-preferred-size: 16.66666667%;
		flex-basis: 16.66666667%;
		max-width: 16.66666667%
	}
	.col-lg-3 {
		-ms-flex-preferred-size: 25%;
		flex-basis: 25%;
		max-width: 25%
	}
	.col-lg-4 {
		-ms-flex-preferred-size: 33.33333333%;
		flex-basis: 33.33333333%;
		max-width: 33.33333333%
	}
	.col-lg-5 {
		-ms-flex-preferred-size: 41.66666667%;
		flex-basis: 41.66666667%;
		max-width: 41.66666667%
	}
	.col-lg-6 {
		-ms-flex-preferred-size: 50%;
		flex-basis: 50%;
		max-width: 50%
	}
	.col-lg-7 {
		-ms-flex-preferred-size: 58.33333333%;
		flex-basis: 58.33333333%;
		max-width: 58.33333333%
	}
	.col-lg-8 {
		-ms-flex-preferred-size: 66.66666667%;
		flex-basis: 66.66666667%;
		max-width: 66.66666667%
	}
	.col-lg-9 {
		-ms-flex-preferred-size: 75%;
		flex-basis: 75%;
		max-width: 75%
	}
	.col-lg-10 {
		-ms-flex-preferred-size: 83.33333333%;
		flex-basis: 83.33333333%;
		max-width: 83.33333333%
	}
	.col-lg-11 {
		-ms-flex-preferred-size: 91.66666667%;
		flex-basis: 91.66666667%;
		max-width: 91.66666667%
	}
	.col-lg-12 {
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
		max-width: 100%
	}
	.col-lg-offset-0 {
		margin-left: 0
	}
	.col-lg-offset-1 {
		margin-left: 8.33333333%
	}
	.col-lg-offset-2 {
		margin-left: 16.66666667%
	}
	.col-lg-offset-3 {
		margin-left: 25%
	}
	.col-lg-offset-4 {
		margin-left: 33.33333333%
	}
	.col-lg-offset-5 {
		margin-left: 41.66666667%
	}
	.col-lg-offset-6 {
		margin-left: 50%
	}
	.col-lg-offset-7 {
		margin-left: 58.33333333%
	}
	.col-lg-offset-8 {
		margin-left: 66.66666667%
	}
	.col-lg-offset-9 {
		margin-left: 75%
	}
	.col-lg-offset-10 {
		margin-left: 83.33333333%
	}
	.col-lg-offset-11 {
		margin-left: 91.66666667%
	}
	.start-lg {
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		text-align: start
	}
	.center-lg {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		text-align: center
	}
	.end-lg {
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
		text-align: end
	}
	.top-lg {
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start
	}
	.middle-lg {
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center
	}
	.bottom-lg {
		-webkit-box-align: end;
		-ms-flex-align: end;
		align-items: flex-end
	}
	.around-lg {
		-ms-flex-pack: distribute;
		justify-content: space-around
	}
	.between-lg {
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between
	}
	.first-lg {
		-webkit-box-ordinal-group: 0;
		-ms-flex-order: -1;
		order: -1
	}
	.last-lg {
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1
	}
}

.product{
	margin-bottom: 2rem;
}

.container-fluid.info-product{
	margin-top: 3rem;
	margin: 3rem -2rem;
}

.info-product img{
	width: 100%;
}

.product .entry-content{
	max-width: 100%;
}